/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.page .title {
display: none;
}

.widget ul {
clear: both;
list-style-position: inside;
list-style-type: circle;
}

.widget ul li a:hover {
text-decoration: none;
}

p.center {
text-align: center;
}

p.center-text {
text-align: center;
margin-left: auto;
margin-right: auto;
width: 70%;
padding-bottom: 50px;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
height: auto;
padding: 0px;
border: 0px;
background: none;
}

img.serv-icon {
cursor: pointer;
text-align: center;
opacity: 0.6;
padding-bottom: 0px;
transition: all 0.2s ease-in-out 0s;
-webkit-transition: all 0.2s ease-in-out 0s;
-moz-transition: all 0.2s ease-in-out 0s;
}

img.serv-icon:hover {
margin-top: -5px;
opacity:1.0;
}

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
text-align: center;
}


h2.icon {
text-align: center;
margin-top: 10px;
}

#column{
margin-left: auto;
margin-right: auto;
width: 100%;
}

h1.center {
text-align: center;
}

h3.left{
text-align: left;
}

table.tabserv {
border-spacing: 0;
width: 100%;
border: 1px solid #eee;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background: none;
box-shadow: 0 1px 2px 0 #ffffff;
-webkit-box-shadow: 0 1px 2px 0 #ffffff;
-moz-box-shadow: 0 1px 2px 0 #ffffff;
border-collapse: separate;
margin-bottom: 1.5em;
table-layout:fixed;
}



/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

ul#main-nav {
margin-top: -79px;
margin-right: -16px;
text-transform: uppercase;
}

#header {
border-bottom: 1px #757575 solid;
padding-top: 67px;
padding-bottom: 37px;
width: 900px;
}

body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer {
padding-left: 0em;
padding-right: 0em;
}

#top, #top ul.nav li ul li a:hover {
background: rgba(0,0,0,0.6);
border-bottom: 0px #dbdbdb solid;
text-transform: uppercase;
position: fixed;
z-index: 9999; 
width: 100%;
}

ul.nav {
position: relative;
margin-bottom: 0px;
width: auto;
margin-right: -13px;
}


#wrapper {
padding-top: 50px;
}

#inner-wrapper {
padding-left: 30px;
padding-right: 30px;

margin-top: 0px;
margin-bottom: 10px;
}

#logo img
{

cursor: pointer;
opacity: 0.6;
transition: all 0.2s ease-in-out 0s;
-webkit-transition: all 0.2s ease-in-out 0s;
-moz-transition: all 0.2s ease-in-out 0s;
}
#logo img:hover
{
opacity:1.0;
}


#footer, #footer p {
text-transform: uppercase;
}
	
}